<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li class="current"><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_a"><span>a</span></a></li>
      <li><a href="globals_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li class="current"><a href="globals_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_func_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>eadd()
: <a class="el" href="ehrhart_8c.html#a62b0031a3ec0fb5e8c88bcf291c006a0">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#a62b0031a3ec0fb5e8c88bcf291c006a0">ehrhart.h</a>
</li>
<li>echange_c()
: <a class="el" href="NormalForms_8c.html#acd8406952e74e5e1582a57d4f1fd4bf0">NormalForms.c</a>
</li>
<li>echange_l()
: <a class="el" href="NormalForms_8c.html#ae4f3c7e196dd764e7af535daaa55a6ea">NormalForms.c</a>
</li>
<li>ecopy()
: <a class="el" href="ehrhart_8c.html#ac94c9f3a408511c6ea5defdc47eb6563">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#ac94c9f3a408511c6ea5defdc47eb6563">ehrhart.h</a>
</li>
<li>edot()
: <a class="el" href="ehrhart_8h.html#a197ef6aec479254f610d450de8890d02">ehrhart.h</a>
, <a class="el" href="ehrhart_8c.html#a197ef6aec479254f610d450de8890d02">ehrhart.c</a>
</li>
<li>eequal()
: <a class="el" href="ehrhart_8c.html#a03dd4a71e96871ad08f6e139fac7876c">ehrhart.c</a>
</li>
<li>Ehrhart_Quick_Apx()
: <a class="el" href="ehrhart_8c.html#a0d3e40195e67384f3655c772212ed1d5">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#a115270362b32051ceb2acd7160d191d1">ehrhart.h</a>
</li>
<li>Ehrhart_Quick_Apx_Full_Dim()
: <a class="el" href="ehrhart_8c.html#ada57c2bc3420728ec985add1229b1259">ehrhart.c</a>
</li>
<li>Elim_Columns()
: <a class="el" href="polyparam_8c.html#a9fcc2f1ba720686b96fea8e1a6b25278">polyparam.c</a>
</li>
<li>eliminable_vars()
: <a class="el" href="matrix__permutations_8c.html#a46efd59d133aa22046bd57718c7be05a">matrix_permutations.c</a>
, <a class="el" href="matrix__permutations_8h.html#a46efd59d133aa22046bd57718c7be05a">matrix_permutations.h</a>
</li>
<li>eliminate_var_with_constr()
: <a class="el" href="matrix__addon_8c.html#a79d19aa329285819b31bc7a602241842">matrix_addon.c</a>
, <a class="el" href="matrix__addon_8h.html#a79d19aa329285819b31bc7a602241842">matrix_addon.h</a>
</li>
<li>Empty_Polyhedron()
: <a class="el" href="polyhedron_8c.html#a37f19f6863a633aa08657cadf564d3d6">polyhedron.c</a>
, <a class="el" href="polyhedron_8h.html#a37f19f6863a633aa08657cadf564d3d6">polyhedron.h</a>
</li>
<li>EmptyLattice()
: <a class="el" href="Lattice_8c.html#aab7550d1f894cc88fe630ce56f502184">Lattice.c</a>
, <a class="el" href="Lattice_8h.html#aab7550d1f894cc88fe630ce56f502184">Lattice.h</a>
</li>
<li>EmptyZPolyhedron()
: <a class="el" href="Zpolyhedron_8c.html#aa6461cb4a6bb43dd044c483570d632b5">Zpolyhedron.c</a>
, <a class="el" href="Zpolyhedron_8h.html#aa6461cb4a6bb43dd044c483570d632b5">Zpolyhedron.h</a>
</li>
<li>emul()
: <a class="el" href="ehrhart_8c.html#a3a8e18373734df7cbd2681aa3e19212f">ehrhart.c</a>
</li>
<li>encore()
: <a class="el" href="NormalForms_8c.html#a305ba3846eeba4506a1dd5357aa4d645">NormalForms.c</a>
</li>
<li>Enumerate_NoParameters()
: <a class="el" href="ehrhart_8c.html#a5d9ae35e58b3ceb231ca2e26c1e6e136">ehrhart.c</a>
</li>
<li>Enumeration_Free()
: <a class="el" href="ehrhart_8c.html#aeaadcf4c2404d688eb1443486ad8becb">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#aeaadcf4c2404d688eb1443486ad8becb">ehrhart.h</a>
</li>
<li>Enumeration_zero()
: <a class="el" href="ehrhart_8c.html#ab9d946f486657c1fde2ff63537f004fb">ehrhart.c</a>
, <a class="el" href="ehrhart_8h.html#ab9d946f486657c1fde2ff63537f004fb">ehrhart.h</a>
</li>
<li>Equalities_integerSolution()
: <a class="el" href="compress__parms_8h.html#a70ce0c696b3509b89996e7bd8baf6b66">compress_parms.h</a>
, <a class="el" href="compress__parms_8c.html#a0395c4623907612a51219536d4d258e6">compress_parms.c</a>
</li>
<li>Equalities_intModBasis()
: <a class="el" href="compress__parms_8c.html#a12b7b863af43c3d85682b9df2385938c">compress_parms.c</a>
, <a class="el" href="compress__parms_8h.html#a12b7b863af43c3d85682b9df2385938c">compress_parms.h</a>
</li>
<li>Equalities_validityLattice()
: <a class="el" href="compress__parms_8h.html#ae018fc28835ce2d99a74dba09055acc0">compress_parms.h</a>
, <a class="el" href="compress__parms_8c.html#ae018fc28835ce2d99a74dba09055acc0">compress_parms.c</a>
</li>
<li>errormsg1()
: <a class="el" href="errormsg_8h.html#a1ac398d9106568a1991a001172e0e00b">errormsg.h</a>
, <a class="el" href="errormsg_8c.html#a1ac398d9106568a1991a001172e0e00b">errormsg.c</a>
, <a class="el" href="polyhedron_8c.html#a1ac398d9106568a1991a001172e0e00b">polyhedron.c</a>
</li>
<li>evalue_div()
: <a class="el" href="ehrhart_8c.html#a1cec8d518c4034be8b44520f5d66f27b">ehrhart.c</a>
</li>
<li>ExchangeColumns()
: <a class="el" href="Matop_8h.html#af9321ba930c53a16bb88667689268d5d">Matop.h</a>
, <a class="el" href="Matop_8c.html#af9321ba930c53a16bb88667689268d5d">Matop.c</a>
</li>
<li>ExchangeRows()
: <a class="el" href="Matop_8h.html#acf8ce28d22ae1fabdf97ac6c4e86341a">Matop.h</a>
, <a class="el" href="Matop_8c.html#acf8ce28d22ae1fabdf97ac6c4e86341a">Matop.c</a>
</li>
<li>exist_points()
: <a class="el" href="alpha_8c.html#a3a7bf711585ac2e71c8cfab9e3af672b">alpha.c</a>
</li>
<li>existepivot()
: <a class="el" href="ext__ehrhart_8c.html#a4a60247388987989e5c063bfe2725977">ext_ehrhart.c</a>
</li>
<li>ExtractLinearPart()
: <a class="el" href="Lattice_8h.html#a009f469f3f4110d9035d36fa040dd176">Lattice.h</a>
, <a class="el" href="Lattice_8c.html#a009f469f3f4110d9035d36fa040dd176">Lattice.c</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
